CVE List

CVE-2021-26822

Severe 9.8

Teachers Record Management System 1.0 is affected by a SQL injection vulnerability in 'searchteacher' POST parameter in search-teacher.php. This vulnerability can be exploited by a remote unauthenticated attacker to leak sensitive information and perform code execution attacks.

Published February 15, 2021.

Affected software

Teachers Record Management System Project Teachers Record Management System

Reference links

Sign Up for Alerts